#
# spec file for package gos-wallpapers (Version 2010)
#
# Copyright (c) 2010 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# icecream 0


Name:           gos-wallpapers
Version:        2010
Release:        17.16
Summary:        Good Old SUSE Wallpapers
License:        GPL-2.0+
Group:          System/GUI/Other
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source:         %name.tar.bz2
Source1:        update_rpm
BuildArch:      noarch

%description
This package contains wallpapers from older SUSE releases.

%prep

%build

%install
mkdir -p $RPM_BUILD_ROOT/usr/share/wallpapers
tar xfj %{SOURCE0} -C $RPM_BUILD_ROOT/usr/share/wallpapers --no-same-owner 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/share/wallpapers

%changelog
* Mon May 10 2010 coolo@novell.com
- add 11.1 and 11.2 wallpapers
* Wed Oct 15 2008 stbinner@suse.de
- add openSUSE 10.2, 10.3 and 11.0 wallpapers
* Tue Apr  8 2008 stbinner@suse.de
- add SUSE Linux 10.1 wallpaper
* Fri Mar 10 2006 coolo@suse.de
- initial package
